{% extends "layout/admin.html" %}
{% block page_title %}Eliminar redirección{% endblock %}
{% block title %}Eliminar redirección{% endblock %}
{% block content %}
{% load materializecss %}
<div class="row">
    <div class="col m8">
        <form method="POST" class="form-horizontal">
            {%csrf_token%}
            <p><button class="waves-effect waves-light btn btn-large red right" type="submit"> <i class="fa fa-save"></i> Eliminar</button></p>
        </form>
    </div>
</div>
{% endblock %}